Subject: Re: Clear coat

From: [email-masked] (fred clark)
Date: Sat, 6 Jul 1996 18:32:17 -0400

>>I would like to know what ye all recommend for a clear coat finish on
>>interior ironwork.  Say you have a patina on steel, or want to leave it
>>natural; what is the best to use for a clear, protective coat?  How
>>about matt or satin versus glossy?  I believe someone once mentioned
>>ValOil - is that a good finish clear coat?  I've used polyurethane, but
>>don't like the result.  Any recommendations would be appreciated.
>>
>>D.C. Hufford
>>Richmond, KY

Here's something Franklyn Garland at UMBA was kind enough to let us copy
and put in our newsletter - it might be what you're looking for:

"-The way I put a blue/black Þnish on is to buff off the scale, heat until
the metal turns about the color or colors I want and then spray with WD-40
and wipe when cold. I use this Þnish on bathroom towel bars, and haven't
had a rust spot yet."  William Hightower, in the Upper Midwest Blacksmith
Association newsletter

Fred